Bug 1342396 - patch: add metainfo.xml for Gnome Software
Summary: patch: add metainfo.xml for Gnome Software
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tuxpaint-stamps
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1348295
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-03 07:46 UTC by Colin Macdonald
Modified: 2016-06-30 21:29 UTC (History)
3 users (show)

Fixed In Version: tuxpaint-stamps-2009.06.28-10.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-30 21:29:25 UTC
Type: Bug


Attachments (Terms of Use)
tuxpaint_stamps_add_metainfo_xml.patch (2.27 KB, patch)
2016-06-03 07:46 UTC, Colin Macdonald
no flags Details | Diff

Description Colin Macdonald 2016-06-03 07:46:53 UTC
Created attachment 1164364 [details]
tuxpaint_stamps_add_metainfo_xml.patch

Please find attached a .spec file patch which adds a metainfo.xml file so the stamps appear as an "add-on" for Tux Paint.  Otherwise, many people won't find this.

I will also submit upstream at https://sourceforge.net/p/tuxpaint/feature-requests/172/ (as soon as I have this bug number).

Comment 1 Fedora Update System 2016-06-20 17:40:30 UTC
tuxpaint-stamps-2009.06.28-10.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f4f74a6d80

Comment 2 Colin Macdonald 2016-06-20 18:40:01 UTC
Hmmm, maybe actually adding a metainfo file is not enough... see #1348295

Comment 3 Fedora Update System 2016-06-22 02:27:39 UTC
tuxpaint-stamps-2009.06.28-10.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f4f74a6d80

Comment 4 Fedora Update System 2016-06-30 21:29:23 UTC
tuxpaint-stamps-2009.06.28-10.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.